/* CSS Document */
body{
	background:#1c1c1c url(http://www.shycon.com/images/bg.jpg) repeat-x;
	padding:0px;
	margin:0px;
	}
	

#site{
	margin:0px auto 0px auto;
	width:990px;
	background:#fff url(http://www.shycon.com/images/bg.gif);}
#header{
	width:990px;
	height:126px;
	background:url(http://www.shycon.com/images/header.jpg);}
#menuBox{
	width:990px;
	height:70px;
	background:url(http://www.shycon.com/images/menuBG.jpg);
}
#content{
	float:left;
	width:590px;
	padding:20px 0px 40px 40px;
}
#sidebar{
	float:right;
	color:#ddd;
	line-height:130%;
	width:261px;
	padding:20px 35px 30px 0px;
}
address{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer{
	clear:both;
	width:990px;
	height:400px;
	color:#fff;
	background:url(http://www.shycon.com/images/footer.gif);
	background-position:top;
	background-repeat:no-repeat;
	
}
#footer p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footer a{
	color:#fff;
	text-decoration:none;}
#footer a:hover{
	text-decoration:underline;
}

#footerL{
	float:left;
	padding:20px 0px 0px 20px;	
	width:200px;
}
#footerL ul{
	font-size:50%;
}
#footerR{
	float:right;
	padding-top:20px;
	width:600px;
}
#footerC{
	clear:both;
	text-align:center;
	width:990px;
}

/*IMAGE FORMATTING*/
.picpad{
	padding:10px;
}


/* TEXT FORMATTING */
.readmore a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
 	text-decoration:none;
	color:#fff;
}
.readmore a:hover{
	text-decoration:underline;
}

#sidebar h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	background:#000;
	color:#ccc;
	letter-spacing:3px;
	padding:7px 10px 1px 10px;
	width:240px;
}
.letter_first{
	font-size:170%;
}


h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.6em;
	padding:5px 10px;
	width:580px;
	color:#111;
	background:#ddd;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	padding:5px 10px;
	width:580px;
	color:#111;
	background:#eee;
}
h2 a{color:#000000;text-decoration:none;}
h2 a:hover{text-decoration:underline;}


h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.1em;
	color:#111;
	padding-left:10px;
	font-weight:bold;
}
h3 a{
	color:#111;
}


p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:200%;
	text-indent:1em;
}
.tclass{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:200%;

}
.req{
	font-size:9px;
	color:#CC3333;
}
p a, ul a{
	color:#000099;
}
ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:200%;
}
.stepbox-default{
	float:left;
	background:url(http://www.shycon.com/images/step-box.jpg);
	padding:0px;
	margin:0px;
	height:40px;
	width:40px;
	display:block;
}
h4{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.6em;
	color:#eee;
}
.mini{
	font-size:60%;
}
.error{
	font-size:110%;
	color:#FF0000;
}
.process{
	height:40px;
	width:600px;
}
.h4center{
	text-align:center;
	margin:0px;
	padding-top:5px;
}
.h4bg{
	font-family:Arial, Helvetica, sans-serif;
	font-size:1.3em;
	float:right;
	height:40px;
	width:550px;
	padding-top:8px;
	background:url(http://www.shycon.com/images/bg-h4.gif) no-repeat right;
}


/*SIDE BAR LINKS */
.sidebarLink{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

.sidebarLink a{
	background-color:#333;
	text-align:center;
	font-weight:bold;
	width:260px;
	overflow:hidden;
	text-decoration:none;
	color:#fff;
	height:auto;
	display:block;
}
.sidebarLink a:visited{
	text-decoration:none;
	color:#fff;
	display:block;
}
.sidebarLink a:hover{
	text-decoration:none;
	color:#fff;
	background-color:#940000;
	display:block;
}
/* 
#sidebar ul{
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	list-style:none;
	margin:0px;
	padding:0px;
}
#sidebar ul li{
	font-size:1.1em;
	padding-bottom:4px;
}
#sidebar ul li a{
	color:#fff;
	text-decoration:none;
}
#sidebar ul li a:hover{
	text-decoration:underline;
} */

/* MENU */
#shymenu{
	position:relative;
	margin-left:160px;
	height:63px;
	color:#e0e0e0;
	width:795px;
	font-family:Arial, Helvetica, sans-serif;
}
#shynav{
	position:relative;
	height:33px;
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	background:#000000 url(http://www.shycon.com/images/nav-menu.gif) repeat-x bottom left;
	padding:0 0 0 20px;
}
#shynav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
	}
#shynav ul li{
	display:block;
	float:left;
	margin:0 1px;
}
#shynav ul li a{
	display:block;
	float:left;
	color:#eaf3f8;
	text-decoration:none;
	padding:0px 0px 0px 20px;
	height:33px;
	}
#shynav ul li a span{
	padding:8px 20px 0px 0px;
	height:21px; 
	float:left;}
	
#shynav ul li a:hover{
	color:#000000;
	background:transparent url(http://www.shycon.com/images/nav-menu-hover.gif) repeat-x bottom left;
}
#shynav ul li a.current,#shynav ul li a.current:hover{
	color:#ffffff;
	background:#000 url(http://www.shycon.com/images/nav-left-on.gif) no-repeat top left;
    line-height:275%;}
#shynav ul li a.current span{
	display:block;
	padding:0px 20px 0px 0px;
	width:auto;
	background:#000 url(http://www.shycon.com/images/nav-right-on.gif) no-repeat top right;
	height:33px;
}	

#shynavSub{
	position:relative;
	height:30px;
	font-size:12px;
	text-transform:lowercase;
	font-weight:bold;
	padding:6px 0 0 20px;
}
#shynavSub ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
	}
#shynavSub ul li{
	display:block;
	float:left;
	margin:0 1px;
}
#shynavSub ul li a{
	display:block;
	float:left;
	color:#999999;
	text-decoration:none;
	padding:0px 0px 0px 20px;
	height:30px;
	}
#shynavSub ul li a.current{
	color:#FFFFFF;
}
#shynavSub ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}


.breadcrumbs{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
.breadcrumbs a{
	text-decoration:none;
	color:#000000;
}
.breadcrumbs a:hover{
	text-decoration:underline;
	color:#333333;
}
	
/* QUOTE BOX */
#quoteBox{
	width:635px;
	height:340px;
	background-image:url(images/free-quote-BG.gif);
	background-position:top;
	background-repeat:no-repeat;
	
}	
#quoteBoxContent{
	padding:80px 60px 30px 60px;
}
#quoteBox p{
	text-indent:0px;

}